Page MenuHomePhabricator

[AG] Task: Design for information box ported licence
Closed, ResolvedPublic3 Estimated Story Points

Description

User should be able to close by clicking on “Verstanden und schließen”
When closing the box, whipe out box bottom to top simultaneusly shifting the dialogue towards the top of the viewport

The text for the box:
"Bestimmte Creative-Commons-Lizenzen wurden in speziellen Länderversionen veröffentlicht, so genannte portierte Lizenzen. Das von Ihnen angefragte Werk wurde unter einer solchen portierten Lizenz veröffentlicht. Es wurde nicht geprüft, ob die Lizenzpflichten dieser Länderversion der deutschen Sprachversion entsprechen. Sie können den Lizenzhinweis gern mit diesem Tool erstellen. Um ganz sicherzugehen, empfehlen wir Ihnen, die Lizenzpflichten anhand des Lizenztextes zu überprüfen. Der Lizenzhinweis ist an die Sprache des Nutzungskontextes anzupassen.”

Mockups:

Event Timeline

KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.Oct 21 2015, 12:13 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-11 board.
Addshore closed this task as Resolved.Nov 25 2015, 11:29 AM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-11-11 board.
Addshore added a subscriber: Addshore.
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM